<?php

if ( ! function_exists( 'workart_business_add_client_section' ) ) :

    function workart_business_add_client_section() {


        if ( get_theme_mod( 'client_section_enable', false ) == false ) {
            return false;
        }

        workart_business_render_client_section( );
}

endif;


if ( ! function_exists( 'workart_business_render_client_section' ) ) :

   function workart_business_render_client_section( $content_details = array() ) {

    ?>
       
	<div id="workart_our_partners_section" class="relative page-section">
        <div class="wrapper">
            <div class="col-4">
            	<?php for ($i=1; $i < 5 ; $i++) { ?>
            		<?php if ( !empty( get_theme_mod( 'client_url_'.$i, '' ) ) ): ?>
            			<article><div class="client-logo"><a href="<?php echo esc_url( get_theme_mod( 'client_url_'.$i, '' ) ); ?>"><img src="<?php echo esc_url( get_theme_mod( 'client_image_'.$i, '' ) ); ?>" alt="logo"></a></div></article>
            		<?php endif ?>
            		
            	<?php } ?>                
            </div>
        </div>
    </div>

<?php   }    
endif;

